﻿/* ************** Header Section ******************************* */

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- */
#header_department{font-size:1.5em;}
#header_division{font-size:2.5em;}

/* Styles the 3D Button */
.threeD-button-blue, .threeD-button-red, .threeD-btn-round-red, .threeD-button-blue3up{
    width:100%;
    display:inline-block;
    font-size:1em;
    font-weight:bold;
    color:#fff;
    padding:15px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #07526e;
    padding:6px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    margin-top:1px;
    position:relative;
    cursor:pointer;
    border: none;
    background: #1F4468;
    background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);
    /*border-radius: 15px;*/

}
.threeD-button-orange {
    width: 100%;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    padding: 15px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #07526e;
    padding: 6px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 1px;
    position: relative;
    cursor: pointer;
    border: none;
    background: #D86926;
    background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);
    border-radius: 15px;
}
.threeD-button-orange:active,.threeD-button-blue:active,.threeD-button-red:active, .threeD-btn-round-red:active, .threeD-button-blue3up:active {
    top:3px;
    box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #07526e, 0px 5px 3px #999;
}
.threeD-button-orange:before,.threeD-button-blue:before, .threeD-button-red:before, .threeD-btn-round-red:before, .threeD-button-blue3up:before {
    font-family: 'socialfont';
    font-size: 1.75em;
    line-height: 1.25em;
    font-weight: normal;
    color: #fff;
    width:90%;
    height:90px;
    display:block;
    position:absolute;
    padding-top:10px;
    top:10px;
    text-shadow: 1px 1px 2px #07526e;
}
.threeD-button-orange:active:before,.threeD-button-blue:active:before,.threeD-button-red:active:before,.threeD-btn-round-red:active:before, .threeD-button-blue3up:active:before {
    top: 7px;
    font-size: 50px;
    text-shadow: 0px 3px 0px #07526e, 0px 5px 1px #07526e;
}
.threeD-button-blue:hover, .threeD-button-blue3up:hover {
    top: 7px;
    text-shadow: 0px 3px 0px #07526e, 0px 5px 1px #07526e;
}

.threeD-button-orange {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #CB5819, 0px 10px 5px #999;}
.threeD-button-blue {
    box-shadow: inset 0px 1px 0px ##1F4468, 0px 5px 0px 0px #1F4468, 0px 10px 5px #1F4468;
}
.threeD-button-red {background:#D00000; box-shadow: inset 0px 1px 0px #A80000, 0px 5px 0px 0px #A80000, 0px 10px 5px #999;}
.threeD-btn-round-red{padding-top:25%;padding:10%;border-radius:50%;width:150px;height:150px;background:#D00000; box-shadow: inset 0px 1px 0px #A80000, 0px 5px 0px 0px #A80000, 0px 10px 5px #999;}
.threeD-btn-round-red01{background:#882017; box-shadow: inset 0px 1px 0px #900000, 0px 5px 0px 0px #900000, 0px 10px 5px #999;}
.threeD-button-blue3up {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 0px 10px 5px #999;width:75%;padding:25px;}

.btn-1E4F75-blue100{
    width:100%;
    display:inline-block;
    font-size:1em;
    /*font-weight:bold;*/
    color:#fff;
    padding:15px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #07526e;
    padding:6px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    margin-top:1px;
    position:relative;
    cursor:pointer;
    border: none;
    background: #1E4F75; 
    background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);
    border-radius: 15px;
    box-shadow: inset 0px 1px 0px #365E93, 0px 5px 0px 0px #07526e, 0px 10px 5px #365E93;
}
.bkgrnd-1E4F75-blue100{
    width:100%;
    display:inline-block;
    font-size:1em;
    font-weight:bold;
    color:#fff;
    padding:15px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #07526e;
    padding:6px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    margin-top:1px;
    position:relative;
    cursor:pointer;
    border: none;
    background: #1E4F75; 
    background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);
    border-radius: 15px;
    box-shadow: inset 0px 1px 0px #365E93, 0px 5px 0px 0px #07526e, 0px 10px 5px #365E93;
}
.bkgrnd-1E4F75-Orange100{
    width:100%;
    display:inline-block;
    font-size:1em;
    font-weight:bold;
    color:#fff;
    padding:15px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #d86926;
    padding:6px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    margin-top:1px;
    position:relative;
    cursor:pointer;
    border: none;
    background: #d86926; 
    background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);
    /*border-radius: 15px;*/
    box-shadow: inset 0px 1px 0px #a4511d, 0px 5px 0px 0px #a4511d, 0px 10px 5px #a4511d;
}